24 123
發新話題
打印

最新Sourcemod發佈SM 1.4 hg3115連Metamod1.9.0-hg730繁簡(支持 L4D2 2034)

[Close]

最新Sourcemod發佈SM 1.4 hg3115連Metamod1.9.0-hg730繁簡(支持 L4D2 2034)

SM 1.4 hg3115 連metamod1.9.0-hg730 中文化 (by hihi1210)
Link繁: http://www.sendspace.com/file/wis8f1


Link簡: http://www.sendspace.com/file/xv84cl

這個一抄進去只要 set configs 就可以了

請即更新,已修正缺少語言檔案問題

如從未安装請看
http://www.ipve.com/bbs/viewthread.php?tid=169114&extra=page%3D1
引用:
步骤3:测试安装是否成功
运行srcds.exe
srcds.exe上的控制台输入: meta version
如提示为下面的信息,则表示安装成功
開始整

[ 本帖最後由 hihi1210 於 2010-8-22 20:43 編輯 ]
CPT 插件開發隊長

TOP

更新左D插件用唔到點算= =""

TOP

我裝完就彈左=]

TOP

RE 2#
有D插件只可用SM1.3
RE 3#
有無跟住主版有個解決方法post 做?

TOP

引用:
原帖由 Pvt.Allen 於 2010-7-14 15:35 發表
RE 2#
有D插件只可用SM1.3
RE 3#
有無跟住主版有個解決方法post 做?
我首先裝左個 SourceMod,跟住擺埋VDF檔,開scrds個陣就係咁彈機(有個版大既文話有衝突.......)但係我唔擺VDF就冇事,跟住打meta version都裝唔到=]

TOP

引用:
原帖由 rt999999 於 2010-7-14 16:43 發表

我首先裝左個 SourceMod,跟住擺埋VDF檔,開scrds個陣就係咁彈機(有個版大既文話有衝突.......)但係我唔擺VDF就冇事,跟住打meta version都裝唔到=]
唔放metamod.vdf = 測唔到meta version
meta version <---- 話明meta .....

http://www.ipve.com/bbs/viewthread.php?tid=252119&extra=page%3D2

TOP

引用:
原帖由 Pvt.Allen 於 2010-7-14 17:44 發表

唔放metamod.vdf = 測唔到meta version
meta version  
我好笨,裝邊個?
裝完之後再裝VDF?

TOP

OK啦!唔該曬

TOP

得咗
THX

TOP

打左meta version,出現
You must change the map to activate Metamod:Source.

TOP

 24 123
發新話題